steps:
  - name: build 
    image: localhost/nuitka
    commands:
      - nuitka3 src/main.py -o baloon
      - ls -lh
      - file baloon

  - name: release
    # image: woodpeckerci/plugin-gitea-release
    image: plugins/gitea-release
    settings:
      base_url: https://git.zunet.ru
      files:
        - "baloon"
      api_key:
        from_secret: SEC1
      target: main
      title: Ti ${CI_COMMIT_TAG##v}
      
when:
  - event: tag
    ref: refs/tags/v*

